.hero-primary-container { margin-left: calc(-50vw + 50%); margin-right: calc(-50vw + 50%); padding-top: 64px; padding-bottom: 32px; }

@media (min-width: 1280px) { .hero-primary-container { padding-top: 0; } }

.hero-primary-container .hero-primary { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.hero-primary-container .hero-primary .hero-primary__title-container { padding-left: 5%; padding-right: 5%; }

@media (min-width: 1280px) { .hero-primary-container .hero-primary .hero-primary__title-container { position: absolute; left: 35%; top: 0; max-width: 60%; height: 50%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; } }

.hero-primary-container .hero-primary .hero-primary__title { text-transform: uppercase; margin-bottom: 16px; }

.hero-primary-container .hero-primary .hero-primary__image-container { line-height: 0; }

.hero-primary-container .hero-primary .hero-primary__image { -o-object-fit: cover; object-fit: cover; }

.hero-primary-container .hero-primary .hero-primary__description-container { background-color: #372c2a; margin-top: -1px; padding-top: 16px; padding-bottom: 16px; padding-left: 5%; padding-right: 5%; }

@media (min-width: 1280px) { .hero-primary-container .hero-primary .hero-primary__description-container { background-color: transparent; position: absolute; left: 35%; top: 65%; max-width: 60%; height: 35%; } }

.hero-primary-container .hero-primary .hero-primary__description { margin-top: 0; color: #fff; }
